- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
tokenhash.h File Reference

Go to the source code of this file.

## Classes
struct | xmltoken
class | Perfect_Hash

## Macros
#define | TOTAL_KEYWORDS 242
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 9
#define | MAX_HASH_VALUE 525
#define | TOTAL_KEYWORDS 242
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 9
#define | MAX_HASH_VALUE 525

## Variables
static const struct xmltoken | wordlist []

## Macro Definition Documentation

#define MAX_HASH_VALUE 525

#define MAX_WORD_LENGTH 31

#define MIN_HASH_VALUE 9

#define MIN_WORD_LENGTH 1

Referenced by Perfect_Hash::in_word_set().

#define TOTAL_KEYWORDS 242

## Variable Documentation

const struct xmltoken wordlist[]
| static